lastAccountName: Davil_Angel
timestamps:
  login: 1550485894149
  lastteleport: 1550485611011
  logout: 1550486353890
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1222.5
  y: 116.0
  z: 1290.5
  yaw: 111.45
  pitch: -6.149999
logoutlocation:
  world: world
  x: -1262.1253079910502
  y: 89.0
  z: 1559.1658718628257
  yaw: 151.89224
  pitch: 12.749995
